How to install libpacklib1-dev on Debian Unstable (Sid)